<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'lv', version '2.8'.
 *
 * @package     tool_uploadcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Iespējot dzēšanu';
$string['allowdeletes_help'] = 'Vai dzēšanas lauks ir vai nav iespējots.';
$string['allowrenames'] = 'Iespējot pārsaukšanu';
$string['allowrenames_help'] = 'Neatkarīgi no tā, vai pārdēvēšanas lauks ir pieņemts vai nē.';
$string['allowresets'] = 'Iespējot attīrīšanu';
$string['allowresets_help'] = 'Neatkarīgi no tā, vai atiestatīšanas lauks tiek pieņemts vai nē.';
$string['cachedef_helper'] = 'Palīgs kešatmiņā';
$string['cannotdeletecoursenotexist'] = 'Nevar izdzēst kursu, kas neeksistē';
$string['cannotgenerateshortnameupdatemode'] = 'Nevar ģenerēt īso nosaukumu, ja ir atļauti atjauninājumi';
$string['cannotreadbackupfile'] = 'Nevar nolasīt dublējuma failu';
$string['cannotrenamecoursenotexist'] = 'Nevar pārdēvēt kursu, kas neeksistē';
$string['cannotrenameidnumberconflict'] = 'Kursu nevar pārdēvēt, ID numurs konfliktē ar esošu kursu';
$string['cannotrenameshortnamealreadyinuse'] = 'Nevar pārdēvēt kursu, īsais nosaukums jau ir izmantots';
$string['canonlyrenameinupdatemode'] = 'Kursu var pārdēvēt tikai tad, ja ir atļauta atjaunināšana';
$string['canonlyresetcourseinupdatemode'] = 'Kursu var atiestatīt tikai atjaunināšanas režīmā';
$string['couldnotresolvecatgorybyid'] = 'Nevarēja noteikt kategoriju pēc ID';
$string['couldnotresolvecatgorybyidnumber'] = 'Nevarēja noteikt kategoriju pēc ID numura';
$string['couldnotresolvecatgorybypath'] = 'Nevarēja noteikt kategoriju pēc ceļa';
$string['coursecreated'] = 'Kurss izveidots';
$string['coursedeleted'] = 'Kurss izdzēsts';
$string['coursedeletionnotallowed'] = 'Kursu dzēšana nav atļauta';
$string['coursedoesnotexistandcreatenotallowed'] = 'Kurss neeksistē un kursa izveide nav atļauta';
$string['courseexistsanduploadnotallowed'] = 'Kurss pastāv, un tā atjaunināšana nav atļauta';
$string['coursefile'] = 'Fails';
$string['coursefile_help'] = 'Šim failam ir jābūt CSV failam.';
$string['courseidnumberincremented'] = 'Kursa ID numurs palielināts {$a->from} -> {$a->to}';
$string['courseprocess'] = 'Kursa apstrāde';
$string['courserenamed'] = 'Kurss pārsaukts';
$string['courserenamingnotallowed'] = 'Kursa pārdēvēšana nav atļauta';
$string['coursereset'] = 'Kurss attīrīts';
$string['courseresetnotallowed'] = 'Kursa atiestatīšana tagad ir atļauta';
$string['courserestored'] = 'Kurss atjaunots';
$string['coursescreated'] = 'Izveidoti kursi: {$a}';
$string['coursesdeleted'] = 'Izdzēsti kursi: {$a}';
$string['courseserrors'] = 'Kļūdas kursos: {$a}';
$string['courseshortnamegenerated'] = 'Izveidots kursa īsais nosaukums: {$a}';
$string['courseshortnameincremented'] = 'Kursa īsais nosaukums palielināts {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Kopā kursi: {$a}';
$string['coursesupdated'] = 'Atjaunināti kursi: {$a}';
$string['coursetemplatename'] = 'Atjaunot no šī kursa pēc augšupielādes';
$string['coursetemplatename_help'] = 'Ievadiet esošu kursa īso nosaukumu, ko izmantot kā veidni visu kursu izveidei.';
$string['coursetorestorefromdoesnotexist'] = 'Kurss, no kura atjaunot, nepastāv';
$string['courseupdated'] = 'Kurss atjaunināts';
$string['createall'] = 'Izveidot visus, palielināt īsā nosaukuma numuru, ja nepieciešams';
$string['createnew'] = 'Veidot tikai jaunos kursus, izlaist esošos';
$string['createorupdate'] = 'Izveidot jaunos kursus, vai atjaunināt esošos';
$string['csvdelimiter'] = 'CSV atdalītājs';
$string['csvdelimiter_help'] = 'CSV atdalītājs CSV failā.';
$string['csvline'] = 'Rinda';
$string['defaultvalues'] = 'Kursa noklusējuma vērtības';
$string['encoding'] = 'Kodējums';
$string['encoding_help'] = 'CSV faila kodējums.';
$string['errorwhiledeletingcourse'] = 'Dzēšot kursu, radās kļūda';
$string['errorwhilerestoringcourse'] = 'Atjaunojot kursu, radās kļūda';
$string['generatedshortnamealreadyinuse'] = 'Ģenerētais īsais nosaukums jau tiek izmantots';
$string['generatedshortnameinvalid'] = 'Ģenerētais īsais nosaukums ir nederīgs';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'Kursā jau izmantots ID numurs';
$string['importoptions'] = 'Importēšanas opcijas';
$string['invalidbackupfile'] = 'Nederīgs dublējuma fails';
$string['invalidcourseformat'] = 'Nederīgs kursa formāts';
$string['invalidcsvfile'] = 'Nederīgs ievades CSV fails';
$string['invalidencoding'] = 'Nederīgs kodējums';
$string['invalideupdatemode'] = 'Atlasīts nederīgs atjaunināšanas režīms';
$string['invalidmode'] = 'Atlasīts nederīgs režīms';
$string['invalidroles'] = 'Nederīgi lomu nosaukumi: {$a}';
$string['invalidshortname'] = 'Nederīgs īsais nosaukums';
$string['missingmandatoryfields'] = 'Trūkst vērtības obligātajos laukos:';
$string['missingshortnamenotemplate'] = 'Trūkst īsais nosaukums un īsā nosaukuma veidne nav iestatīta';
$string['mode'] = 'Augšupielādes režīms';
$string['mode_help'] = 'Tas ļauj norādīt, vai kursus var izveidot un/vai atjaunināt.';
$string['nochanges'] = 'Bez izmaiņām';
$string['pluginname'] = 'Kurss augšupielādēts';
$string['preview'] = 'Priekšskatījums';
$string['reset'] = 'Attīrīt kursu pēc augšupielādes';
$string['reset_help'] = 'Vai atiestatīt kursu pēc tā izveidošanas/atjaunināšanas.';
$string['restoreafterimport'] = 'Atjaunot pēc importa';
$string['result'] = 'Rezultāts';
$string['rowpreviewnum'] = 'Priekšskatīt rindas';
$string['shortnametemplate'] = 'Veidne īso nosaukumu ģenerēšanai';
$string['shortnametemplate_help'] = 'Kursa īsais nosaukums tiek parādīts navigācijā. Šeit varat izmantot veidnes sintaksi (%f = pilns nosaukums, %i = ID numurs) vai ievadīt sākotnējo vērtību, kas tiek palielināta.';
$string['templatefile'] = 'Atjaunot no šī faila pēc augšupielādes';
$string['templatefile_help'] = 'Atlasiet failu, ko izmantot kā veidni visu kursu izveidei.';
$string['unknownimportmode'] = 'Nezināms importēšanas režīms';
$string['updatemissing'] = 'Aizpildīt trūkstošos vienumus no CSV datiem un noklusējuma iestatījumiem';
$string['updatemode'] = 'Atjaunināšanas režīms';
$string['updatemode_help'] = 'Ja atļaujat atjaunināt kursus, jums ir arī jāpasaka rīkam, ar ko atjaunināt kursus.';
$string['updatemodedoessettonothing'] = 'Atjaunināšanas režīms neļauj neko atjaunināt';
$string['updateonly'] = 'Atjaunināt tikai esošos kursus';
$string['updatewithdataonly'] = 'Atjaunināt tikai ar CSV datiem';
$string['updatewithdataordefaults'] = 'Atjaunināt ar CSV un noklusējuma datiem';
$string['uploadcourses'] = 'Augšupielādēt kursus';
$string['uploadcoursespreview'] = 'Kursu augšupielādes priekšskatījums';
$string['uploadcoursesresult'] = 'Kursu augšupielādes rezultāti';
